This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 153598 - HWCERT: Certance DAT432 Autoloader, CDL 432 [Goto Cert]
HWCERT: Certance DAT432 Autoloader, CDL 432
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Certance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2012-09-27 16:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 15:45:57 EDT
Where: Red Hat (Durham, NC USA)
Created On: 2003-12-15 17:45:13-05
Returned On: mm-dd-yy
Last Touched On: 2004-09-07 16:43:41-04
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5259
Detail Notes: DDS4 6-tape autoloader
<p>
<font size=-1><b>NOTE:</b>Tapes are manually changed through front panel controlls
Component Class: Tape Drive
Component Test: Must pass the rhr-core tests.
Must pass the rhr-tape test.
Component Notes: None
Modified On: 2004-09-07 16:43:57-04


Note You need to log in before you can comment on or make changes to this bug.